## tree-style-tab 0.12.2011082901

=== debian/changelog ===
tree-style-tab (0.12.2011082901-2) unstable; urgency=low

  * Override maxVersion as per AMO.

 -- Ximin Luo <infinity0@gmx.com>  Mon, 21 Nov 2011 20:06:31 +0000

tree-style-tab (0.12.2011082901-1) unstable; urgency=low

  * New upstream version
  * Fix copyright information

 -- Ximin Luo <infinity0@gmx.com>  Sun, 16 Oct 2011 12:59:17 +0100

tree-style-tab (0.12.2011061701-1) unstable; urgency=low

  * Initial release. (Closes: #636865)

 -- Ximin Luo <infinity0@gmx.com>  Sat, 06 Aug 2011 16:29:18 +0100
