## tree-style-tab 0.12.2011110101

=== debian/changelog ===
tree-style-tab (0.12.2011110101-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/override-max-version.diff:
    - dropped, added upstream.

 -- Andrea Veri <and@debian.org>  Mon, 05 Dec 2011 19:52:12 +0100
