=== debian/control ===
Source: tree-style-tab
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@gmx.com>
Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: https://addons.mozilla.org/en-US/firefox/addon/tree-style-tab/
Vcs-Git: git://git.debian.org/pkg-mozext/tree-style-tab.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/tree-style-tab.git;a=summary

Package: xul-ext-treestyletab
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Show tabs like a tree
 This provides tree-style tab bar, like a folder tree of Windows Explorer. New
 tabs opened from links (or etc.) are automatically attached to the current tab.
 If you often use many many tabs, it will help your web browsing because you
 can understand relations of tabs.
