## tree-style-tab 0.14.2012050301

=== debian/changelog ===
tree-style-tab (0.14.2012050301-1) unstable; urgency=low

  * New upstream release.

 -- Ximin Luo <infinity0@gmx.com>  Sun, 03 Jun 2012 00:11:50 +0100

tree-style-tab (0.14.2012021101-1) unstable; urgency=low

  * New upstream release. (Closes: #659471)

 -- Ximin Luo <infinity0@gmx.com>  Sat, 11 Feb 2012 15:26:17 +0000
