=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: Show tabs like a tree
  This provides tree-style tab bar, like a folder tree of Windows Explorer. New
  tabs opened from links (or etc.) are automatically attached to the current tab.
