=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/5890/tree_style_tab-([\d\.]+)-.*\.xpi debian xpi-repack
