## tree-style-tab 0.14.2014051101

=== debian/changelog ===
tree-style-tab (0.14.2014051101-1) unstable; urgency=medium

  * Imported Upstream version 0.14.2014051101
  * update my email address, use https instead of ftp
  * switch to debhelper and install upstream changelog from amo website

 -- Ximin Luo <infinity0@pwned.gg>  Sat, 17 May 2014 16:41:16 +0100

tree-style-tab (0.14.2014020901-2) unstable; urgency=medium

  * Team upload

  * update description
  * Use canonical Vcs-* headers
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Mar 2014 10:54:26 +0200

tree-style-tab (0.14.2014020901-1) unstable; urgency=medium

  * Imported Upstream version 0.14.2014020901
    + Works with Iceweasel 28 (Closes: #742294)
  * copyright: update list of contributors and years of copyright

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Mar 2014 10:34:15 +0200

tree-style-tab (0.14.2013112901-1) unstable; urgency=low

  * New upstream release. (Closes: #732261)

 -- Ximin Luo <infinity0@gmx.com>  Tue, 17 Dec 2013 20:31:01 +0000

tree-style-tab (0.14.2013052901-1) unstable; urgency=low

  * New upstream release.
  * Update to latest Standards-Version.

 -- Ximin Luo <infinity0@gmx.com>  Sat, 29 Jun 2013 22:30:51 +0100

tree-style-tab (0.14.2012081101-1) unstable; urgency=low

  * New upstream release.
  * Update to latest Standards-Version.
  * Update machine-readable copyright Format to 1.0.

 -- Ximin Luo <infinity0@gmx.com>  Mon, 19 Nov 2012 13:46:47 +0100
