=== debian/control ===
Source: tree-style-tab
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@pwned.gg>
Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.5
Homepage: https://addons.mozilla.org/en-US/firefox/addon/tree-style-tab/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/tree-style-tab.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/tree-style-tab.git

Package: xul-ext-treestyletab
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Show browser tabs like a tree
 Tree-style-tab is a Firefox/Iceweasel extension which provides tree-style tab
 bar, like a folder tree of Windows Explorer. New tabs opened from links (or
 etc.) are automatically attached to the current tab. If you often use many
 tabs, it will help your web browsing because you can understand relations of
 tabs.
