=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem xul_ext

override_dh_auto_install:
	install-xpi -x '*/*/license.txt' xul-ext-treestyletab.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog tree-style-tab > debian/changelog.upstream
