## tree-style-tab 0.18.2016111701

=== debian/changelog ===
tree-style-tab (0.18.2016111701-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jan 2017 13:14:40 +0100

tree-style-tab (0.18.2016090802-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Tue, 13 Sep 2016 12:38:16 +0200

tree-style-tab (0.18.2016090601-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Sep 2016 14:55:34 +0200

tree-style-tab (0.17.2016031101-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.
  * Rebuild against new mozilla-devscripts. (Closes: #818077)

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 Mar 2016 22:57:31 +0100

tree-style-tab (0.16.2016021602-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields and debhelper level.

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Feb 2016 22:46:47 +0100

tree-style-tab (0.16.2015122501-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 03 Jan 2016 23:28:33 +0100

tree-style-tab (0.16.2015111001-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 13 Nov 2015 17:05:27 +0100

tree-style-tab (0.15.20150902901-1) unstable; urgency=medium

  * New upstream release. (Closes: #800638)

 -- Ximin Luo <infinity0@debian.org>  Mon, 12 Oct 2015 13:05:42 +0200

tree-style-tab (0.15.2015030601-1) unstable; urgency=medium

  * New upstream release. (Closes: #781329)

 -- Ximin Luo <infinity0@pwned.gg>  Fri, 17 Apr 2015 10:38:12 +0200

tree-style-tab (0.15.2014120101-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update upstream changelog.
  * Update to latest Standards-Version. No changes required.

 -- Ximin Luo <infinity0@pwned.gg>  Wed, 17 Dec 2014 10:42:32 +0100
