=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem xul_ext

override_dh_auto_install:
	install-xpi -x '*/*/license.txt' xul-ext-treestyletab.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog -p rst tree-style-tab
