=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/tree-style-tab/ \
https://addons.mozilla.org/firefox/downloads/file/(?:\d+)/tree_style_tab-([\d\.]+)-.*\.xpi\?src=.*
