## tree-style-tab 0.19.2017061601

=== debian/changelog ===
tree-style-tab (0.19.2017061601-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Wed, 12 Jul 2017 15:39:42 +0200
