## tree-style-tab 2.5.4

=== debian/changelog ===
tree-style-tab (2.5.4-2) unstable; urgency=medium

  * Add rainbow-tabs patch.
  * Add README.Debian for workarounds to WebExtensions UI restrictions.

 -- Ximin Luo <infinity0@debian.org>  Mon, 24 Sep 2018 23:02:37 -0700

tree-style-tab (2.5.4-1) unstable; urgency=medium

  [ Ximin Luo ]
  * New upstream release.
  * Use dh_webext.

  [ Dmitry Smirnov ]
  * New upstream release [June 2018].
    + WebExtensions converson (Closes: #881812, #889941).
  * Vcs URLs to Salsa.
  * copyright: MPL-1.1 is in "/usr/share/common-licenses/MPL-1.1".
  * copyright format URL to HTTPS.
  * copyright/source to GitHub.
  * watch file update; converted to version 4.
  * Standards-Version: 4.1.5
  * debhelper & compat to version 11
  * rules: executable-not-elf-or-script: fix permissions.

  [ Ximin Luo ]
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sat, 22 Sep 2018 22:52:51 -0700
