=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://addons.mozilla.org/en-US/firefox/addon/tree-style-tab/versions/ \
  .*/tree_style_tab-(\d[\d\.]+)-.*\.xpi\?src=.*
