## tree-style-tab 2.7.23

=== debian/changelog ===
tree-style-tab (2.7.23-1) unstable; urgency=medium

  * New upstream release. (Closes: #915126)
  * Update maintainer address. (Closes: #909519)
  * Drop rainbow-tabs patch, it is now available as a separate extension
    https://addons.mozilla.org/en-US/firefox/addon/tst-colored-tabs/
    https://github.com/MurzNN/TST-Colored-tabs

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Feb 2019 00:09:28 -0800
