=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Standards-Version: 4.2.1
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 11~), jq, mozilla-devscripts (>= 0.50~)
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/tree-style-tab/
