=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with webext

override_dh_webext:
	dh_webext . tree-style-tab -I-XREADME.md
	## executable-not-elf-or-script
	chmod -R -c a-x+X debian/*/usr/share

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog -p rst tree-style-tab
