## tree-style-tab 3.1.7

=== debian/changelog ===
tree-style-tab (3.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 19 Aug 2019 04:38:25 -0700
