## tree-style-tab 3.5.20

=== debian/changelog ===
tree-style-tab (3.5.20-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 09 Aug 2020 01:59:15 +0100

tree-style-tab (3.4.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #953963)

 -- Ximin Luo <infinity0@debian.org>  Sat, 21 Mar 2020 16:07:52 +0000
