=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with webext

override_dh_webext:
	dh_webext . tree-style-tab -I-XREADME.md
	## executable-not-elf-or-script
	chmod -R -c a-x+X debian/*/usr/share

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.*

.PHONY: get-orig-changelog
get-orig-changelog:
	wget -O debian/upstream/changelog.en.md https://raw.githubusercontent.com/piroor/treestyletab/master/history.en.md
	wget -O debian/upstream/changelog.ja.md https://raw.githubusercontent.com/piroor/treestyletab/master/history.ja.md
