=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 repack,compression=xz,repacksuffix=+dfsg,\
 dversionmangle=s{[+~]dfsg\d*}{},\
 " https://addons.mozilla.org/en-US/firefox/addon/tree-style-tab/versions/ \
-  .*/tree_style_tab-(\d[\d\.]+)-.*\.xpi\?src=.*
+  .*/tree_style_tab_?-(\d[\d\.]+)-.*\.xpi\?src=.*
