## tree-style-tab 4.2.7

=== debian/changelog ===
tree-style-tab (4.2.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1001988)
  * Update Debian packaging to avoid mozilla-devscripts which has been
    deleted. (Closes: #1071896, #1032780, #993548)

 -- Ximin Luo <infinity0@debian.org>  Sat, 22 Nov 2025 18:15:09 +0000
