=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with webext
+	dh $@
 
-override_dh_webext:
-	dh_webext . tree-style-tab -I-XREADME.md
-	## executable-not-elf-or-script
-	chmod -R -c a-x+X debian/*/usr/share
+override_dh_install:
+	dh_install -Xdebian
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog.*
